<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ answer.date | date:'d.m.Y — H.i' }}</title>
</head>
<body>
    <h1>{{ answer.date | date:'d.m.Y — H.i' }}</h1>

    <p>
        <b>ID: {{ answer.id }}</b>
    </p>

    <p>
        <a href="{% url 'main' %}">Назад</a>
    </p>
</body>
</html>
